ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "minecraft:bowl"
    },
    {
      "item": "miners_delight:cooked_arthropod"
    },
    {
      "item": "miners_delight:cooked_arthropod"
    },
    {
      "item": "miners_delight:weird_caviar"
    }
  ],
  "result": {
    "item": "miners_delight:seasoned_arthropods"
  }
    })
    event.remove({output:'miners_delight:seasoned_arthropods'})
})